<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
	<extension point="org.eclipse.papyrus.infra.architecture.models">
		<model path="architecture/robotics-safety.architecture"/>
	</extension>
	<extension point="org.polarsys.esf.core.profile.esfarchitectureconcepts.portdirection">
	    <portDirection
			class="org.eclipse.papyrus.robotics.safety.RoboticPortDirection">
	    </portDirection>
	</extension>
	<extension point="org.polarsys.esf.core.profile.esfcore.customuuid">
		<customuuid
			class="org.eclipse.papyrus.robotics.safety.RoboticUUID">
	    </customuuid>
	</extension>    
</plugin>
